# NAME: Migu
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Migu/Migu.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-SUFFIX: 3
# SKIPPED-USER-AGENT: 2
# TOTAL: 3
payload:
  - DOMAIN-SUFFIX,cmvideo.cn
  - DOMAIN-SUFFIX,migu.cn
  - DOMAIN-SUFFIX,miguvideo.com
